App\Library\Amazon\Classes\HeightRecommendationType:
    properties:
        maximumHeightRecommendation:
            expose: true
            access_type: public_method
            serialized_name: MaximumHeightRecommendation
            accessor:
                getter: getMaximumHeightRecommendation
                setter: setMaximumHeightRecommendation
            type: App\Library\Amazon\Classes\LengthDimensionType
        minimumHeightRecommendation:
            expose: true
            access_type: public_method
            serialized_name: MinimumHeightRecommendation
            accessor:
                getter: getMinimumHeightRecommendation
                setter: setMinimumHeightRecommendation
            type: App\Library\Amazon\Classes\LengthDimensionType
